require "scripts/style.lua"

-- DisplayDialog{
	-- "scripts/yesno.lua",
	-- yes=function()
			-- PostMessage( CreateNamedMessage( kQuitNow, "quit" ) );
	   -- end,
	-- title = "quittitle",
	-- body = "quitconfirm",
-- };

	if(not(ProcessGameClose == nil)) then
			ProcessGameClose(true, false);
	end	
